Subject: Re: [X2Go-Dev] Bug#828: Nightly(heuler) x2goclient does not localize

From: Mihai Moldovan <[email-masked]>
Date: Wed, 25 Mar 2015 07:31:55 +0100

On 24.03.2015 01:52 PM, Florian Wicke - Hetzner Online AG wrote:
> Package: x2goclient
> Version: 4.0.4.0-0x2go1~git20150321.952+wheezy.heuler.1_amd64
>
> The x2goclient package from heuler does not localize to the current
> LANG/locales.
>
> Reproducable with my debian wheezy thinclient. The previously installed
> x2goclient from main correctly localizes to german. Uninstalling x2go*
> from main and installing from heuler results in a full englisch client.

Thank you for reporting this regression! This was likely triggered by my
recent re-organization of the X2Go Client tree. I'll take a look at this.

Mihai